Bug 607472 - admin gui should reflect iso images with wrong permissions as grayed out with the relevant error indication [RFE]
Summary: admin gui should reflect iso images with wrong permissions as grayed out with...
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core   
(Show other bugs)
Version: unspecified
Hardware: All Windows
low
medium
Target Milestone: ---
: 3.3.4
Assignee: lpeer
QA Contact:
URL:
Whiteboard: storage
Keywords: FutureFeature
Depends On: 607468
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 07:41 UTC by Moran Goldboim
Modified: 2015-01-24 11:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 19:11:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Moran Goldboim 2010-06-24 07:41:26 UTC
Description of problem:
[rhevm][vdsm][admin gui]admin gui should reflect iso images with wrong permissions as grayed out with the relevant error indication- when iso files are located in the iso domain with the wrong permissions the user doesn't have any indication of it from any componnent - it should be reflected to admin gui

Comment 1 Itamar Heim 2012-01-09 23:11:18 UTC
still relevant?
seems like vdsm side may have been done in bug 607468.

Comment 2 Itamar Heim 2012-12-10 19:11:15 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.